=== debian/control ===
Source: libpragmatic-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Pragmatic
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpragmatic-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpragmatic-perl

Package: libpragmatic-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Adds pragmata to Exporter
 Pragmatic implements a default import method for processing pragmata before
 passing the rest of the import to Exporter.
 .
 Perl automatically calls the import method when processing a use statement
 for a module. Modules and use are documented in perlfunc and perlmod.
 .
 (Do not confuse Pragmatic with pragmatic modules, such as less, strict and
 the like. They are standalone pragmata, and are not associated with any other
 module.)
