=== debian/watch ===
version=4
https://metacpan.org/release/Pragmatic   .*/Pragmatic-v?@ANY_VERSION@@ARCHIVE_EXT@$
